RubyGems Navigation menu

cuke_linter 1.0.1

Lints feature files used by Cucumber and other similar frameworks.

Versions:

  1. 1.0.1 - May 06, 2020 (27.5 KB)
  2. 1.0.0 - March 09, 2020 (26.5 KB)
  3. 0.13.0 - March 02, 2020 (55 KB)
  4. 0.12.1 - February 15, 2020 (53.5 KB)
  5. 0.12.0 - February 13, 2020 (52.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • cuke_modeler >= 1.5, < 3.0
  • Development Dependencies (13):

  • bundler < 3.0
  • childprocess ~> 3.0
  • coveralls < 1.0.0
  • cucumber ~> 3.0
  • cuke_slicer >= 2.0.2, < 3.0
  • ffi ~> 1.0
  • parallel ~> 1.0
  • rainbow < 4.0.0
  • rake ~> 12.0
  • require_all ~> 2.0
  • rspec ~> 3.0
  • rubocop < 1.0.0
  • simplecov < 1.0.0
  • Owners:

    Pushed by:

    Authors:

    • Eric Kessler

    SHA 256 checksum:

    3c552127d2bb8c532243820aa1c8ae3679894ecd7813f15ef3ab37a45d9b3227

    Total downloads 17,165

    For this version 439

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: